<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <set name="3a8bc4cf-dce1-49a9-bd97-4b355c4a1b01MusicBusinessProfileIds" />
    <int name="3a8bc4cf-dce1-49a9-bd97-4b355c4a1b01MusicUserIsBrandProfile" value="0" />
    <int name="3a8bc4cf-dce1-49a9-bd97-4b355c4a1b011" value="0" />
</map>
